QGIS Application - Bug report #18767
Help button for Processing Modeller outdated
2018-04-19 12:00 PM - matteo ghetta

Status: Closed

Priority: Normal

Assignee: Nyall Dawson
Category: Processing/Modeller

Affected QGIS version:master
Operating System: any

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution:

Copied to github as #: 26654

Description

From QGIS 3 the Modeler has changed a while. The old help button allows to add information about the algorithm and each single

parameter.

With the new modeler, all the information added for the single parameters are not showed in the short panel dialog.

Associated revisions

Revision €2082a09 - 2018-09-25 08:26 PM - Nyall Dawson

[processing] Fix modeler help/description generation, allow setting
of model short description text

Fixes #18767

Revision 844a3fb1 - 2018-09-25 08:26 PM - Nyall Dawson

[processing] Allow help url to be set for models within help edit dialog

Refs #18767

History

#1 - 2018-09-25 05:45 AM - Nyall Dawson
- Assignee set to Nyall Dawson
- Status changed from Open to In Progress

#2 - 2018-09-25 08:26 PM - Nyall Dawson
- % Done changed from 0 to 100
- Status changed from In Progress to Closed

Applied in changeset commit:qgis|e2082a09358008b6ee8be09ebf24feb46ac6¢c705.
